HTML 		{}
Body,td,th 	{font-family:Arial;	font-size: 12px; color:black;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom: 0px;}

	body	  {background-color:#3D6B99;)} /*{background-image: url(Alfa_iconlar/bg_mavi_kare.jpg}*/
	a:link    {color:#0066CC;font-size: 16px; font-family: "trebuchet Ms", Arial; font-weight: bold; text-decoration: none;
				-webkit-transition-property:color;
				-moz-transition-property:color;
				-o-transition-property:color;
				transition-property:color;
				-webkit-transition-duration:0.3s;
				-moz-transition-duration:0.3s;
				-o-transition-duration:0.3s;
				transition-duration:0.3s;
				-webkit-transition-delay:0.3s;
				-moz-transition-delay:0.3s;
				-o-transition-delay:0.3s;
				transition-delay:0.3s;}
	a:visited {color:#0066CC;font-size: 16px; font-family: "trebuchet Ms", Arial; font-weight: bold;text-decoration: none;}
	a:hover   {color:#149de2;font-size: 16px; font-family: "trebuchet Ms", Arial; font-weight: bold;  /*border-bottom: 3px solid;*/}
	a:active  {color:#0066CC;text-decoration: none;}

.baslik4 	{color:#252525; font-weight: bold; font-size:12px; font-family: "trebuchet Ms", Arial; }

.metin_beyaz	{color:#FFFFFF; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.metin_kirmizi	{color:#FF0000; font-size: 11px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.metin_ayesil	{color:#99FFFF; font-size: 11px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.metin_gri		{color:#CCCCCC; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.metin_siyah	{color:#000000; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.z_konu_b		{FONT-WEIGHT: bold; FONT-SIZE: 11pt;  COLOR:black;  PADDING-TOP: 2px; font-family:Arial;}
.z_konu			{FONT-WEIGHT: normal; FONT-SIZE: 10pt;  COLOR:#333333;  PADDING-TOP: 2px; font-family:"Times New Roman", Arial;}
.z_konu2		{FONT-WEIGHT: normal; FONT-SIZE: 11pt;  COLOR:#000000;  PADDING-TOP: 2px; font-family:"Times New Roman", Arial;}
.z_konu3		{FONT-WEIGHT: normal; FONT-SIZE: 12pt;  COLOR:#000000;  PADDING-TOP: 2px; font-family:"Times New Roman", Arial;}
.z_konu_red		{FONT-WEIGHT: normal; FONT-SIZE: 11pt;  COLOR:red;  PADDING-TOP: 2px; font-family:"Times New Roman", Arial;}

.z_baslik1		{FONT-WEIGHT: bold; FONT-SIZE: 21pt;  COLOR:black;  PADDING-TOP: 3px; font-family: "trebuchet Ms", Arial;}
.z_baslik2		{FONT-WEIGHT: normal; FONT-SIZE: 14pt;  COLOR:black;  PADDING-TOP: 3px; font-family: "trebuchet Ms", Arial;}
.z_sayfa_baslik	{FONT-WEIGHT: bold; FONT-SIZE: 15pt;  COLOR:black;  PADDING-TOP: 3px; font-family: "trebuchet Ms", Arial;}
.z_baslik_beyaz		{FONT-WEIGHT: normal; FONT-SIZE: 13pt;  COLOR:#99CCFF;  PADDING-TOP: 3px; font-family: "trebuchet Ms", Arial;}
.z_form_baslik		{FONT-WEIGHT: normal; FONT-SIZE: 10pt;  COLOR:#eff5fa;  font-family: "trebuchet Ms", Arial;}
.z_form_buton	 	{FONT-SIZE: 14px; FONT-WEIGHT: bold;FONT-FAMILY:"trebuchet Ms", Arial;COLOR:#e6eef4;BACKGROUND-COLOR:#1871c9; height: 30px; width:80px;cursor:pointer;}
.z_form_buton:hover	{BACKGROUND-COLOR:#049656;
				-webkit-transition-duration:0.2s;
				-moz-transition-duration:0.2s;
				-o-transition-duration:0.2s;
				transition-duration:0.2s;
				-webkit-transition-delay:0.2s;
				-moz-transition-delay:0.2s;
				-o-transition-delay:0.2s;
				transition-delay:0.2s;}
.link_beyaz	 		 {color:#FFFFFF; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.link_beyaz a:visited{color:#FFFFFF; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.link_beyaz a:link 	 {color:#FFFFFF; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;}
.link_beyaz a:hover  {color:#FFFFFF; font-size: 12px; font-family: "trebuchet Ms", Arial; font-weight: bold;border-bottom: 1px solid;}

.form_tfield {FONT-SIZE: 13px; FONT-WEIGHT: bold;FONT-FAMILY:"trebuchet Ms", Arial;COLOR:#034da9;height: 30px; BACKGROUND-COLOR: #e6eef4; border:1px solid #e6eef4;}
.form_tfieldx{FONT-SIZE: 13px; FONT-WEIGHT: bold;FONT-FAMILY:"trebuchet Ms", Arial;COLOR:#034da9;height: 30px; BACKGROUND-COLOR: #edf3f7; border:1px solid #ff0000;}

.link_resim:hover 	{ filter:alpha(opacity=75); opacity:.75;}
.link_resim2:hover 	{ filter:alpha(opacity=75); opacity:.75;}
.resim 	{	border-radius:6px 6px 6px 6px; 
	   -moz-border-radius:6px 6px 6px 6px;   /* Firefox */
	 -khtml-border-radius:6px 6px 6px 6px;  /*Safari */
	-webkit-border-radius:6px 6px 6px 6px;  /* Safari ve Chrome */}
.resim2	{	border-radius:7px 7px 7px 7px; 
	   -moz-border-radius:7px 7px 7px 7px;   /* Firefox */
	 -khtml-border-radius:7px 7px 7px 7px;  /*Safari */
	-webkit-border-radius:7px 7px 7px 7px;  /* Safari ve Chrome */}





